GNU/skin/latest/_RESEARCH/css.css
@charset "utf-8";



#RE                 { float:left; border:1px solid #333; margin-right:10px; padding:5px; }
#RE:last-child      { margin-right:0px; }
#RE img             { border:1px solid #333; }
#RE p               { overflow:hidden; border-top:1px solid #333; margin-top:8px; padding:4px 0px 0px 4px; }